#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 17 14:09:57 EDT 2022
maven-metadata-Bungee-Repo.xml.lastUpdated=1650218996938
maven-metadata-CodeMC.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1650218997111
maven-metadata-Simonsators-repo.xml.lastUpdated=1650218996995
maven-metadata-Simonsators-repo.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1650218997019
